import Main from "@/src/components/pages/home";
import Layout from "@/src/layouts/login";
import { GetServerSideProps } from "next";

export default function Home() {
    return (
        <Layout>
            <Main />
        </Layout>
    );
}

export const getServerSideProps: GetServerSideProps = async () => {
    return {
        redirect: {
            destination: "/admin",
            statusCode: 307,
        },
    };
};
